"ACTION_REQUIRED_TITLE" = "Action Required";
"ANSWER_CALL_BUTTON_TITLE" = "Atender";
"APN" = "Chamada Recebida";
"AUDIO_PERMISSION_MESSAGE" = "Signal requires access to your microphone to work properly. You can restore the permission in the Settings app >> Privacy >> Microphone >> Signal";
"CALL_BUTTON_TITLE" = "Chamar";
"CHALLENGE_CODE_BUTTON_TITLE" = "VERIFICAR";
"CHOOSE_COUNTRY_CODE" = "Escolher Código do País";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Contatos";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Email";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Número Não Cadastrado";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notas";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Número Cadastrado";
"CONTINUE_TO_WHISPER_TITLE" = "Continuar ao Signal";
"DATESTRING_TODAY" = "Hoje";
"DIALER_CALL_BUTTON_TITLE" = "Chamar";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Um problema foi encontrado ao desabilitar o backup do seu registro de chamadas. Registros de chamadas podem vazar em seus backups do iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Falha no servidor!";
"END_CALL_BUTTON_TITLE" = "Encerrar";
"END_CALL_HANDSHAKE_FAILED" = "Falha ao estabelecer conexão!";
"END_CALL_HANGUP_LOCAL" = "Você encerrou a chamada.";
"END_CALL_HANGUP_REMOTE" = "A outra pessoa encerrou a chamada.";
"END_CALL_LOGIN_FAILED" = "Falha no login!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Mensagem do Servidor:";
"END_CALL_NO_SUCH_USER" = "Número não registrado com o RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Chamada Rejeitada.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Destinatário Indisponível.";
"END_CALL_REJECTED_LOCAL" = "Você Rejeitou a Chamada.";
"END_CALL_REJECTED_REMOTE" = "Chamada Rejeitada.";
"END_CALL_REPLACED_BY_NEXT" = "Você Realizou uma Outra Chamada.";
"END_CALL_RESPONDER_IS_BUSY" = "Ocupado...";
"END_CALL_STALE_SESSION" = "Chamada Perdida.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Falha no Cliente!";
"FAVOURITES_NAV_BAR_TITLE" = "Favoritos";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Você tem";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Concluído";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "chamadas não ordenadas";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Nenhuma Chamada";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "chamada não ordenada";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Cheque seus contatos para ver quais dos seus amigos tem suporte a chamadas seguras";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Você ainda não recebeu nenhuma chamada de um usuário RedPhone.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Convidar Número";
"INVITE_USERS_MESSAGE" = "Eu gostaria de ligar pra você usando o Signal. Você pode instalá-lo a partir da App Store.";
"INVITE_USER_MODAL_TITLE" = "Contado Não Cadastrado";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Não, Obrigado";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Convidar";
"INVITE_USER_MODAL_TEXT" = "O número chamado não possui registro com o Signal. Você gostaria de convidá-lo via SMS?";
"IN_CALL_CONNECTING" = "Conectando...";
"IN_CALL_RINGING" = "TRIIM... TRIIM...";
"IN_CALL_SECURING" = "Atendido. Estabelecendo ligação segura...";
"IN_CALL_TALKING" = "Ligação segura estabelecida. Você já pode ser ouvido.";
"IN_CALL_TERMINATED" = "Concluído.";
"KEYPAD_NAV_BAR_TITLE" = "Teclado";
"MAIN_MENU_INVITE_CONTACTS" = "Convidar Contatos";
"MAIN_MENU_OPTION_ABOUT" = "Sobre";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Contatos";
"MAIN_MENU_OPTION_DIALER" = "Discador";
"MAIN_MENU_OPTION_FAVOURITES" = "Favoritos";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Recentes";
"MAIN_MENU_OPTION_REPORT_BUG" = "Suporte";
"MAIN_MENU_OPTION_SETTINGS" = "Configurações";
"MUTE_BUTTON_TITLE" = "Mudo";
"NOTIFICATION_TEXT" = "Alguns dos seus contatos recentemente registraram números com o Signal!";
"NO_FAVOURITES_TEXT" = "Para favoritar um contato, toque na estrela na página de contatos.";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Signal requires push notification alerts and sounds to be enabled to work properly. Please change it in the Settings app >> Notification Center >> Signal.";
"QUICK_LINKS_TITLE" = "Links Rápidos";
"RECENT_CALLS_SORTING_TITLE" = "Métodos de Classificação";
"RECENT_NAV_BAR_TITLE" = "Log de Chamadas";
"REGISTER_BUTTON_TITLE" = "REGISTRAR";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Por favor forneça um códio de país válido";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Erro no Código de País";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Precisamos verificar que você é uma pessoa real. Enviamos pra você um SMS com um código de seis dígitos para:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Para completar a verificação do seu número, por favor forneça o código abaixo.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Se você estiver tendo problemas para receber o SMS, podemos ligar pra você em";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Código incorreto";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Por favor verifique o código e tente novamente";
"REGISTER_ENTER_COUNTRY_CODE" = "Código de país do seu número";
"REGISTER_ENTER_NUMBER" = "Seu número de telefone";
"REGISTER_SUCCESS_TEXTBLOCK" = "Parabéns! Seu cadastro foi bem sucedido. Você pode começar a usar o Signal para realizar chamadas seguras.";
"REGISTER_TEXTBLOCK" = "Para começar a fazer chamadas seguras, por favor confirme o código do seu país e forneça o número de telefone do seu aparelho.";
"REGISTER_VALIDATION_ENTER_CODE" = "Código de Validação";
"REGISTER_VALIDATION_SENT" = "Enviamos Seu Código de Validação";
"REGISTER_WELCOME_TEXT" = "Bem-Vindo ao Signal";
"REGISTRATION_ERROR" = "Erro ao registrar";
"REGISTRATION_BODY" = "Não foi possível contactar o servidor do Signal. Por favor tente novamente";
"REJECT_CALL_BUTTON_TITLE" = "Rejeitar";
"SETTINGS_CALL_QUALITY" = "Qualidade da Chamada";
"SETTINGS_CHANGE_VOLUME" = "Alterar Volume Com os Botões";
"SETTINGS_CLEAR_HISTORY_LOG" = "Apagar Histórico";
"SETTINGS_DATE_FORMAT" = "Formato da Data";
"SETTINGS_DISABLE_AUTOCORRECT" = "Desabilitar Autocorreção";
"SETTINGS_DISABLE_HISTORY_LOG" = "Desabilitar Histórico";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Ocultar Imagens dos Contatos";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Sobrepor Localização";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Sobreposições de Localização";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Histórico de Chamadas Apagado";
"SETTINGS_LOG_CLEAR_TITLE" = "Operação Concluída";
"SETTINGS_NAV_BAR_TITLE" = "Configurações";
"SETTINGS_NOTIFICATIONS" = "Notificações";
"SETTINGS_NUMBER_PREFIX" = "Seu Número";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privacidade e Segurança";
"SETTINGS_RINGTONE" = "Tom da Chamada";
"SETTINGS_SENDLOG" = "Enviar registro de depuração"; 
"SETTINGS_SENDLOGS_WAITING" = "Sending log file\n Please wait...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Bugs podem ser reportados por email ou copiando o log dentro de Problemas(avançado) no GitHub";
"SETTINGS_SENDLOG_ALERT_PASTE" = "Email";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Problema no GitHub";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Falha ao enviar registro de depuração";
"SETTINGS_SENDLOG_FAILED_BODY" = "O registro de depuração não pôde ser enviado. Por favor tente novamente";
"SETTINGS_VIBRATE_ON_RING" = "Vibrar ao Chamar";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrar no Silencioso";
"SPEAKER_BUTTON_TITLE" = "Auto-Falante";
"TABLE_SECTION_TITLE_REGISTERED" = "Contatos Cadastrados";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Contatos Não-Cadastrados";
"TIMEOUT" = "Tempo excedido";
"TIMEOUT_CONTACTS_DETAIL" = "Não foi possível receber uma lista de contatos atualizada do servidor. Por favor tente novamente";
"TXT_ADD_CONTACT" = "+ Adicionar Contato";
"TXT_CANCEL_TITLE" = "Cancelar";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Buscar";
"UNKNOWN_CONTACT_NAME" = "Número Desconhecido";
"WARNING"= "Atenção";
"WHISPER_NAV_BAR_TITLE" = "Caixa de Entrada";
